AFPLDAPTEST(1)

NAME
afpldaptest - Syntactically check ldap parameters in afp.conf

SYNOPSIS

afpldaptest {-u USER | -g GROUP | -i UUID}

afpldaptest {-h | -? | -:}

DESCRIPTION

afpldaptest is a simple command to syntactically check ldap parameters in @pkgconfdir@/afp.conf.

OPTIONS

-u USER
    Show uuid for USER.

-g GROUP
    Show uuid for GROUP.

-i UUID
    Show user, group or local-uuid for UUID.

-h, -?, -:
    Show the help and exit.

SEE ALSO

afp.conf(5)

AUTHOR

See CONTRIBUTORS[1]

NOTES

1.  CONTRIBUTORS
    https://github.com/Netatalk/netatalk/blob/main/CONTRIBUTORS